registry_violation_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:listAction'

registry_violation_list_datatables:
    path: '/datatables'
    methods: ['POST']
    controller: 'App\Domain\Registry\Controller\ViolationController:listDataTables'

registry_violation_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\ViolationController:createAction'

registry_violation_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\ViolationController:editAction'

registry_violation_show:
    path: '/visualiser/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:showAction'

registry_violation_report:
    path: '/bilan'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:reportAction'

registry_violation_delete:
    path: '/archiver/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:deleteAction'

registry_violation_delete_confirm:
    path: '/archiver/{id}/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:deleteConfirmationAction'

registry_violation_pdf:
    path: '/pdf/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:pdfAction'

registry_violation_print_all:
    path: '/imprimer-tous'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\ViolationController:pdfAllAction'